.topone{width:994px;height:74px;border:1px solid #ddd;padding:2px;margin-top:5px;}
.toponea{background:#005DAA;height:23px;line-height:23px;color:#f0edce;font-size:12px;font-family:"宋体", Arial;padding-left:5px;padding-right:5px;}
.toponea a{color:#f0edce;font-size:12px;}
.toponea a:hover{text-decoration:underline;}
.toponea span{float:right;}

.toponeb{height:30px;line-height:30px;color:#595757;font-size:14px;font-family:"微软雅黑","宋体", Arial;padding-left:5px;padding-right:5px;}
.toponeb a{color:#595757;font-size:14px;}
.toponeb a:hover{text-decoration:underline;color:#005DAB;font-weight:bold;}
.toponeb span{float:right;height:30px;overflow:hidden;background:url(toplit.gif) no-repeat;padding-left:40px;}
.toponeb span a{color:#005dab;}
.toponeb span a:hover{text-decoration:underline;font-weight:normal;}
.toponeb span a.tpink{color:#c02076;}
.toponeb img{display:inline;}

.toponec{height:20px;padding-left:5px;padding-right:5px;text-align:right;line-height:20px;}
.toponec a{height:20px;font-size:14px;font-family:"微软雅黑","宋体", Arial;color:#005dab;margin-left:8px;}
.toponec a:hover{text-decoration:underline;}
.toponec a.tpinka{background:url(top1.gif) no-repeat;padding-left:19px;}
.toponec a.tpinkb{background:url(top2.gif) no-repeat;padding-left:22px;}
.toponec a.tpinkc{background:url(top3.gif) no-repeat;padding-left:24px;}
.toponec a.tpinkd{background:url(top4.gif) no-repeat;padding-left:22px;}

.toptwo{width:1000px;height:57px;margin-top:10px;margin-bottom:5px;}
.toptwoa{width:144px;height:57px;float:left;}
.toptwob{width:530px;height:57px;float:left;margin-left:40px;}
.topsearch{width:248px;height:57px;float:right;position:relative;}
.topsearch input.sinput{width:216px;height:21px;position:absolute;bottom:0px;left:0px;border:1px solid #ddd;}
.topsearch input.sbtn{width:22px;height:22px;position:absolute;bottom:1px;right:0px;}
.topsearch div.skey{width:248px;height:22px;top:8px;left:0px;position:absolute;}
.topsearch div.skey a{color:#57360b;font-size:14px;font-family:"宋体", Arial;}


.kxknav{border-top:5px solid #814680;border-bottom:2px solid #814680;height:24px;line-height:24px;font-size:14px;color:#81457f;font-family:"微软雅黑","宋体", Arial;width:1000px;text-align:center;}
.kxknav a{font-size:14px;color:#81457f;padding-left:5px;padding-right:5px;}
.kxknav a:hover{font-weight:bold;}

.kxkmainone{width:1000px;height:625px;margin-top:20px;}


.kxkmoa{width:315px;height:625px;float:left;}
.kxkmob{width:380px;height:625px;float:left;margin-left:15px;}
.kxkmoc{width:280px;height:625px;float:right;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}

.adbar{margin:auto;margin-right:auto;width:1000px;margin-top:20px;margin-bottom:20px;}

.kxkmaintwo{width:1000px;height:510px;b}
.kxkmta{width:315px;height:510px;float:left;}
.kxkmtb{width:380px;height:510px;margin-left:15px;float:left;}
.kxkmtc{width:278px;height:508px;float:right;border:1px solid #dcdcdc;}

.kxkmain3{width:1000px;height:670px;margin-top:10px;}
.kxkm3a{width:315px;height:670px;float:left;}
.kxkm3b{width:380px;height:670px;margin-left:15px;float:left;}
.kxkm3c{width:278px;height:669px;float:right;border:1px solid #dcdcdc;border-top:0px;}

.kxkmain4{width:1000px;height:140px;margin-top:10px;border:1px solid #dcdcdc;background:#fbfbfb;overflow:hidden;}
.kxkm4a{width:40px;height:128px;float:left;margin-right:15px;padding-left:15px;margin-top:8px;overflow:hidden;}

.focus{height:288px;}
.focus-a{height:252px;}
.focus-b{height:36px;line-height:36px;text-align:center;}
.focus-b a{color:#000;font-size:14px;font-weight:bold;}












.title1{background:url(kxtit1.gif) repeat;height:35px;margin-bottom:2px;color:#fff;line-height:35px;font-family:"微软雅黑","宋体", Arial;font-size:14px;padding-right:8px;}
.title1 a.ablock{color:#81457f;font-size:15px;font-family:"黑体";display:inline-block;border-bottom:4px solid #80457F;padding-left:15px;padding-right:12px;height:31px;font-weight:bold;float:left;overflow:hidden;}
.title1 span{float:right;}
.title1 span a{color:#81457f;font-size:14px;font-family:"宋体";}
.title1 span a:hover{text-decoration:underline;}

.title2{height:30px;color:#fff;line-height:32px;font-family:"黑体", Arial;font-size:14px;padding-right:8px;padding-left:8px;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}
.title2 a{color:#81457f;font-size:15px;font-family:"黑体";font-weight:bold;}
.title2 span{float:right;}
.title2 span a{color:#81457f;font-size:14px;font-family:"宋体";font-weight:normal;}
.title2 span a:hover{text-decoration:underline;}

.title3{background:#F3F3F3;height:32px;color:#fff;line-height:35px;font-family:"微软雅黑","宋体", Arial;font-size:14px;padding-right:8px;border-left:5px solid #82BB48;margin-bottom:15px;}
.title3 a.ablock{color:#fff;font-size:15px;font-family:"黑体";display:inline-block;padding-left:15px;padding-right:10px;height:32px;font-weight:bold;background:#80457F;}
.title3 span{float:right;}
.title3 span a{color:#81457f;font-size:14px;font-family:"宋体";}
.title3 span a:hover{text-decoration:underline;}

.title4{background:url(kxtit2.gif) repeat-x left bottom;height:35px;margin-bottom:2px;color:#fff;line-height:35px;font-family:"微软雅黑","宋体", Arial;font-size:14px;padding-right:8px;}
.title4 a.ablock{color:#81457f;font-size:15px;font-family:"黑体";display:inline-block;border-bottom:4px solid #B45C8C;padding-left:15px;padding-right:12px;height:31px;font-weight:bold;}
.title4 span{float:right;}
.title4 span a{color:#81457f;font-size:14px;font-family:"宋体";}
.title4 span a:hover{text-decoration:underline;}

.title5{height:30px;color:#fff;line-height:32px;font-family:"黑体", Arial;font-size:14px;padding-right:8px;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;background:#f3f3f3;}
.title5 a.t5ablock{color:#fff;background:#81457f;font-size:15px;font-family:"黑体";font-weight:bold;display:inline-block;padding-left:10px;padding-right:10px;}
.title5 span{float:right;}
.title5 span a{color:#81457f;font-size:14px;font-family:"宋体";font-weight:normal;}
.title5 span a:hover{text-decoration:underline;}


.title6{background:url(kxtit2.gif) repeat-x left bottom;height:35px;margin-bottom:2px;color:#fff;line-height:35px;font-family:"微软雅黑","宋体", Arial;font-size:14px;padding-right:8px;}
.title6 a.t6ablocka{color:#81457f;font-size:15px;font-family:"黑体";display:inline-block;border-bottom:4px solid #81457f;padding-left:15px;padding-right:12px;height:31px;font-weight:bold;float:left;}
.title6 a.t6ablockb{color:#b7aeb7;font-size:15px;font-family:"黑体";display:inline-block;padding-left:15px;padding-right:12px;height:20px;line-height:20px;font-weight:bold;float:left;border-left:1px solid #B8AEB7;margin-top:8px;}
.title6 span.u_tab_hover a{color:#81457f;font-size:15px;font-family:"黑体";display:inline-block;border-bottom:4px solid #81457f;padding-left:15px;padding-right:12px;height:31px;font-weight:bold;float:left;}
.title6 span.u_tab a{color:#b7aeb7;font-size:15px;font-family:"黑体";display:inline-block;padding-left:15px;padding-right:12px;height:20px;line-height:20px;font-weight:bold;float:left;margin-top:8px;}
.title6 span.u_tab_no a{color:#b7aeb7;font-size:15px;font-family:"黑体";display:inline-block;padding-left:15px;padding-right:12px;height:20px;line-height:20px;font-weight:bold;float:left;margin-top:8px;}
.title6 em{float:left;display:inline-block;width:5px;height:31px;color:#b7aeb7;font-style:normal;text-align:center;}
.title6 span.newmore{float:right;}
.title6 span.newmore a{color:#81457f;font-size:14px;font-family:"宋体";}
.title6 span.newmore a:hover{text-decoration:underline;}

.block1{border:1px solid #dcdcdc;padding-left:5px;padding-right:15px;margin-bottom:10px;}

.block2{border:1px solid #dcdcdc;padding:8px;}
.block2-a{width:95px;height:109px;float:left;}
.block2-b{width:160px;height:109px;float:left;margin-left:10px;}
.block2-b a{color:#1249a3;font-size:14px;font-family:"宋体";font-weight:bold;}
.block2-b p{color:#000;font-size:14px;font-family:"宋体";line-height:140%;padding-top:5px;}
.block2-b p a{color:#d7417e;font-size:14px;font-family:"宋体";font-weight:bold;}
.block2-b p:hover{ cursor:pointer; text-decoration:underline;}

.block3{padding:8px;}
.block3-a{width:95px;height:109px;float:left;}
.block3-b{width:150px;height:109px;float:left;margin-left:10px;}
.block3-b .fot{color: #000000; font-weight:normal;font-family: "宋体";font-size: 14px;line-height: 140%;padding-top: 5px}
.block3-b a.fot:hover{ text-decoration:underline; cursor:pointer;}
.block3-b a{color:#1249a3;font-size:14px;font-family:"宋体";font-weight:bold;}
.block3-b p{color:#000;font-size:14px;font-family:"宋体";line-height:140%;padding-top:5px;}
.block3-b p a{color:#d7417e;font-size:14px;font-family:"宋体";font-weight:bold;}
.block3-b p:hover{ cursor:pointer; text-decoration:underline;}

.block4{border:1px solid #dcdcdc;overflow:hidden;height:113px!important;height:100px;}
.block4-a{width:68px;height:68px;float:left;padding-left:15px;overflow:hidden;margin-top:20px;display:block;}
.block4-b{width:200px;float:left;margin-left:10px;margin-top:5px;display:block;}
.block4-c{width:270px;float:left;margin-left:10px;margin-top:5px;display:block;}
.block4 span.clear{clear:both;}

.kxkmob h3{height:30px;line-height:30px;}
.kxkmob h3 a{color:#000;font-size:16px;font-family:"宋体";font-weight:bold;}
.kxkmob h3 a:hover{ color:#969;}
.kxkmo-block{height:12px;}

.blockline{border-top:1px dashed #855084;padding-top:6px;margin-top:8px;}

.jimg{width:92px;float:left;}
.jcon{width:200px;float:left;margin-left:10px;}
.jcon h3,.jcon h3 a{color:#3b3b3b;font-size:14px;font-weight:bold;font-family:"宋体", Arial;}
.jcon p {color:#767676;font-size:12px;font-family:"宋体", Arial;line-height:160%;text-indent:2em;}
.jcon p  a{color:#a10000;}


.ulstyle1{padding-top:10px;padding-bottom:10px;padding-left:10px;}
.ulstyle1 li{height:26px;line-height:26px;background:url(kxli2.gif) no-repeat 0px 12px;padding-left:8px;}
.ulstyle1 li a{color:#000;font-size:15px;}
.ulstyle1 li a:hover{text-decoration:underline;}

.ulstyle2{padding-left:12px;}
.ulstyle2 li{height:26px;line-height:26px;background:url(kxli1.gif) no-repeat 0px 14px;padding-left:14px;}
.ulstyle2 li.ul2point{height:26px;line-height:26px;background:url(kxli4.gif) no-repeat 0px 10px;padding-left:14px;}
.ulstyle2 li.ul2point a{color:#81457f;font-size:15px;font-family:"宋体";font-weight:bold;}
.ulstyle2 li a{color:#000;font-size:15px;font-family:"宋体";}
.ulstyle2 li a:hover{text-decoration:underline;}

.blockul{background:#F7F8F2;border:1px solid #989659;margin-top:2px;margin-bottom:10px;}
.jsimg1{}

h1.jsh1{font-size:42px;font-weight:bold;font-family:"宋体", Arial;}
h1.jsh1 a{color:#575d3b;}

.kxa{font-size:14px;font-family:"微软雅黑","宋体", Arial;width:50px;color:#a10000;}
.kxb{float:right;font-size:14px;font-family:"微软雅黑","宋体", Arial;width:600px;color:#000000;}


.ulstyle3{padding-left:5px;padding-top:10px;padding-bottom:10px;}
.ulstyle3 li{height:26px;line-height:26px;background:url(kxli3.gif) no-repeat 0px 10px;padding-left:14px;}
.ulstyle3 li a{color:#000;font-size:15px;font-family:"宋体";}
.ulstyle3 li a:hover{text-decoration:underline;}

.blockul2{background:#F7F8F2;margin-bottom:20px;border:1px solid #989659;margin-top:10px;padding-left:10px;height:150px;overflow:hidden;}
.blockul3{background:#F7F8F2;border:1px solid #989659;margin-top:10px;height:150px;overflow:hidden;}

.sline{background:url(bga.gif) repeat;height:16px;width:1000px;margin-top:20px;margin-bottom:18px;}

.jsmainthree{width:1000px;height:620px;}


.ulstyle4{width:260px;padding-top:10px;padding-bottom:10px;}
.ulstyle4 li{height:24px;line-height:24px;background:url(libg.gif) no-repeat 0px 9px;padding-left:12px;}
.ulstyle4 li a{color:#5B6439;font-size:12px;}
.ulstyle4 li a:hover{text-decoration:underline;}

.blockul4{background:#F7F8F2;border:1px solid #989659;margin-top:2px;margin-bottom:18px;}
.blockul4 p{color:#5b6439;font-size:12px;padding:10px;line-height:160%;text-indent:2em;}

.flinks{width:978px;padding:10px;border-top:6px solid #814680;border-bottom:2px solid #814680;line-height:200%;}
.flinks span{color:#81457f;font-family:"微软雅黑","宋体", Arial;font-size:18px;display:inline-block;padding-bottom:5px;}
.flinks a{color:#595757;font-family:"宋体", Arial;font-size:14px;margin-right:8px;}
.flinks a:hover{color:#81457f;font-family:"宋体", Arial;font-size:14px;margin-right:8px;}


#slides {position: relative;width:315px;height: 288px;overflow: hidden;}
#slides ul.slides_container {position: relative;width: 100%;height: 288px;overflow: hidden;}
#slides ul.slides_container li{width: 100%;height: 100%;position: relative;}
#slides ul.slides_container li img{width:315px;height:252px;}
#slides ul.slides_container li .tip{position: absolute;left: 0px;top:252px;z-index:99;text-align:center;width:315px;height:40px;line-height:40px;}
#slides ul.slides_container li .tip h2 a{font-family: "微软雅黑";color: #000;font-size: 16px;line-height: 30px;font-weight: normal;}
#slides ul.slides_container li .tip p {margin-top: 3px;font-size: 8px;font-family: "微软雅黑";color: #FFF;width: 45%;line-height: 14px;}
#slides .banner_left a{z-index: 999; position:absolute; top:80px; left:0px;filter:alpha(opacity=0); opacity:0;MozOpacity:0;background:url(pic_left.png) no-repeat center;_background:url(pic_left.gif) no-repeat center;width: 47px;height: 110px;}
#slides .banner_left a:hover{filter:alpha(opacity=90); opacity:0.9;MozOpacity:0.9}
#slides .banner_right a{z-index: 999; position:absolute; top:80px; right:0px;filter:alpha(opacity=0); opacity:0;MozOpacity:0;background:url(pic_right.png) no-repeat center;_background:url(pic_right.gif) no-repeat center;width: 47px;height: 110px;}
#slides .banner_right a:hover{filter:alpha(opacity=90); opacity:0.9;MozOpacity:0.9}
.pagination {position:absolute;height:24px;right:0px;top:236px;z-index: 999;text-align:right;}
.pagination li {float:left;display:inline-block;background:#000;width:24px;height:16px;}
.pagination li a{overflow: hidden;width:24px;height:16px;line-height:16px;color:#fff;font-size:12px;text-align:center;font-weight:bold;display: block; }
.pagination li.current {background:#7E467E;}


.blk_29 {ZOOM: 1; POSITION: relative}
.blk_29 .LeftBotton {background:url(nlr.gif) no-repeat left top;FLOAT: left;CURSOR: pointer;left:0px;top:35px;POSITION: absolute;height:45px;width:10px;}
.blk_29 .LeftBotton a{display:block;height:45px;width:10px;background:url(nlr.gif) no-repeat left top;text-indent:-3000px;overflow:hidden;}
.blk_29 .LeftBotton a:hover{display:block;height:45px;width:10px;background:url(nlrh.gif) no-repeat left top;}
.blk_29 .RightBotton {RIGHT:0px;top:35px;height:45px;width:10px;background:url(nrr.gif) no-repeat left top;FLOAT: right;CURSOR: pointer; POSITION: absolute;}
.blk_29 .RightBotton a{display:block;height:45px;width:10px;background:url(nrr.gif) no-repeat left top;text-indent:-3000px;oveflow:hidden;}
.blk_29 .RightBotton a:hover{display:block;height:45px;width:10px;background:url(nrrh.gif) no-repeat left top;}
.blk_29 .Cont {	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH:280px;}
.blk_29 .box {FLOAT: left; WIDTH:100px;height:128px;overflow:hidden;margin-right:18px;}
.rollphotos {WIDTH:920px;height:128px;float:left;margin-top:8px;}